
@media (min-width:768px) {
    .navbar-default {
        padding: 5px 0;
        border: 0;
        -webkit-transition: padding .3s;
        -moz-transition: padding .3s;
        transition: padding .3s;
    }

    .navbar-default .navbar-brand {
        font-size: 2em;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
    }

    .navbar-default .navbar-nav>.active>a {
        border-radius: 3px;
    }

    .navbar-default.navbar-shrink {
        padding: 10px 0;
        background-color: #000;
		opacity:0.8;
    }

    .navbar-default.navbar-shrink .navbar-brand {
        font-size: 1.5em;
    }
 header .intro-text {
        padding-top: 300px;
        padding-bottom: 200px;
    }

    header .intro-text .intro-lead-in {
        margin-bottom: 25px;
        font-family: "MyriadProRegular",Helvetica,Arial,sans-serif;
        font-size: 40px;
        font-style: italic;
        line-height: 40px;
    }

    header .intro-text .intro-heading {
        margin-bottom: 50px;
        text-transform: uppercase;
        font-family: "MyriadProRegular",Helvetica,Arial,sans-serif;
        font-size: 75px;
        font-weight: 700;
        line-height: 75px;
    }	
}


@media(min-width:767px) {
    #portfolio .portfolio-item {
    /*    margin: 0 0 30px;*/
    }
}



@media only screen and (min-width:320px) and (max-height:480px) and (orientation: portrait) {
.timeline:before {   
display:none;
}

.timeline>li {
margin-bottom: 20px;
min-height: 100px;
}

.timeline>li .timeline-panel {
position:relative;
float: none;
width: 100%;
padding: 20px;
text-align: center;
}
.timeline>li .timeline-image{
position:relative;
z-index: 100;
left: 0;
width:100%;
height: auto;
margin-left: 0;
text-align: center;
}
.timeline>li .timeline-image img {
width:50%;
margin: 0 auto;
}
.timeline>li .timeline-panel-right,.timeline-panel-left{display:none;}	


.timeline>li .timeline-image h4 {
color: #fff;
font-size: 18px;
text-align: center;
}

.timeline>li.timeline-inverted>.timeline-panel {
float: none;
padding:20px;
text-align: center;
}
.timeline-last,.timeline>li:last-child{padding-top: 10px;margin-bottom: 0px;}
.team-member{text-align:center;}
.portfolio-item{margin-bottom:15px;}
.portfolio-item img{min-width:100%;}
.copyright{text-align:center;}
.text-right{text-align:center;}
}


@media only screen and (min-width:480px) and (max-height:320px) and (orientation: landscape){
.timeline:before {   
left:20%;
}

.timeline>li {
margin-bottom: 20px;
min-height: 100px;
}

.timeline>li .timeline-panel {
position:relative;
float: right;
width: 60%;
padding: 0 20px 20px 30px;
text-align: left;
}
.timeline>li .timeline-image{
position:absolute;

z-index: 100;
left: 0;
width:80%;
height: auto;
margin-left: 0;
text-align: left;
}
.timeline>li .timeline-image img {
width:50%;
margin: 0;
}
.timeline>li .timeline-panel-right,.timeline-panel-left{display:none;}	


.timeline>li .timeline-image h4 {
position: absolute;
left: 17%;
color: #fff;
font-size: 18px;
text-align: center;
}

.timeline>li.timeline-inverted>.timeline-panel {
float: right;
padding: 0 20px 20px 30px;
text-align: left;
}
.team-member{text-align:center;}
.portfolio-item img{min-width:100%;}
}

@media only screen and (min-width:568px) and (max-height:320px) and (orientation: landscape) {
.timeline:before {
display:none;
}

.timeline>li {
margin-bottom: 50px;
min-height: 100px;
}

.timeline>li .timeline-panel {
position:relative;
float: right;
width: 60%;
padding: 0 20px 20px 30px;
text-align: left;
}
.timeline>li .timeline-image{
position:absolute;

z-index: 100;
left: 0;
width:80%;
height: auto;
margin-left: 0;
text-align: left;
}
.timeline>li .timeline-image img {
width:50%;
margin: 0;
}
.timeline>li .timeline-panel-right,.timeline-panel-left{display:none;}	


.timeline>li .timeline-image h4 {
position: absolute;
left: 17%;
color: #fff;
font-size: 18px;
text-align: center;
}

.timeline>li.timeline-inverted>.timeline-panel {
float: right;
padding: 0 20px 20px 30px;
text-align: left;
}
.team-member{text-align:center;}
.portfolio-item img{min-width:100%;}
.timeline-last,.timeline>li:last-child{padding-top: 50px;margin-bottom: 150px;}
}


@media only screen and (min-width:320px) and (max-height:568px) and (orientation: portrait){
.timeline:before {
  
display:none;
}

.timeline>li {
margin-bottom: 50px;
min-height: 100px;
}

.timeline>li .timeline-panel {
position:relative;
float: right;
width: 60%;
padding: 0 20px 20px 30px;
text-align: left;
}
.timeline>li .timeline-image{
position:absolute;

z-index: 100;
left: 0;
width:80%;
height: auto;
margin-left: 0;
text-align: left;
}
.timeline>li .timeline-image img {
width:50%;
margin: 0;
}
.timeline>li .timeline-panel-right,.timeline-panel-left{display:none;}	


.timeline>li .timeline-image h4 {
position: absolute;
left: 17%;
color: #fff;
font-size: 18px;
text-align: center;
}

.timeline>li.timeline-inverted>.timeline-panel {
float: right;
padding: 0 20px 20px 30px;
text-align: left;
}
.team-member{text-align:center;}
.portfolio-item img{min-width:100%;}
.timeline-last,.timeline>li:last-child{padding-top: 50px;margin-bottom: 100px;}
}

@media only screen and (min-width:1024px) and (max-height: 768px) and (orientation: landscape)  {
.navbar-default .nav li a{font-size:15px;}
.nav>li>a{padding: 15px 20px;}
.timeline>li{margin-bottom: 100px;}
.timeline>li .timeline-image{left:37%;}
.timeline>li .timeline-panel{width: 35%;padding: 20px 20px 20px 20px;}
.timeline>li.timeline-inverted>.timeline-panel{width: 35%;padding: 20px 20px 20px 20px;}

.timeline>li .timeline-panel-right{
float: right;
position: relative;
width: 100%;
padding: 0 20px 0 100px;
text-align: left;
width: 35%;
padding: 80px 20px 20px 20px;
text-align: right;
}
.timeline-panel-left{
float: left;
position: relative;
width: 100%;
padding: 0 20px 0 100px;
text-align: left;
width: 35%;
padding: 80px 20px 20px 20px;
text-align: right;} 	
.team-member{text-align:left;}
.timeline>li:last-child {margin-bottom:100px; padding-top: 30px;}
.timeline-last>.timeline-image img{text-align:center;margin:0 auto;}
}

@media only screen and (min-width:768px) and (max-height: 1024px) and (orientation: portrait)  {
.navbar-default .nav li a{font-size:15px;}
.nav>li>a{padding: 15px 20px;}
.timeline>li .timeline-image{left:34%;}
.timeline>li .timeline-panel{width: 35%;padding: 20px 20px 20px 20px;}
.timeline>li.timeline-inverted>.timeline-panel{width: 35%;padding: 20px 20px 20px 20px;}

.timeline>li .timeline-panel-right{
float: right;
position: relative;
width: 100%;
padding: 0 20px 0 100px;
text-align: left;
width: 35%;
padding: 80px 20px 20px 20px;
text-align: right;
}
.timeline-panel-left{
float: left;
position: relative;
width: 100%;
padding: 0 20px 0 100px;
text-align: left;
width: 35%;
padding: 80px 20px 20px 20px;
text-align: right;} 	
.team-member{text-align:center;}
.timeline>li:last-child {margin-bottom:100px; padding-top: 30px;}
.timeline-last>.timeline-image img{text-align:center;margin:0 auto;}
}


@media only screen and (min-width: 1024px) and (max-height:768px) and (orientation : landscape) {
.navbar-default .nav li a{font-size:15px;}
.nav>li>a{padding: 15px 20px;}
.timeline>li{margin-bottom: 120px;}
.timeline>li .timeline-image{left:37%;}
.timeline>li .timeline-panel{width: 38%;padding: 20px 20px 20px 20px;}
.timeline>li.timeline-inverted>.timeline-panel{width: 38%;padding: 20px 20px 20px 20px;}

.timeline>li .timeline-panel-right{
float: right;
position: relative;
width: 100%;
padding: 0 20px 0 100px;
text-align: left;
width: 35%;
padding: 80px 20px 20px 20px;
text-align: right;
}
.timeline-panel-left{
float: left;
position: relative;
width: 100%;
padding: 0 20px 0 100px;
text-align: left;
width: 35%;
padding: 80px 20px 20px 20px;
text-align: right;} 	
.timeline>li:last-child {margin-bottom:100px; padding-top: 30px;}
.timeline-last>.timeline-image img{text-align:center;margin:0 auto;}
}

@media only screen and (min-width: 1280px) and (max-height:720px) and (orientation: landscape) {
.timeline:before {left:49%}
.navbar-default .nav li a{font-size:17px;}
.nav>li>a{padding:10px 25px;}
.timeline>li{margin-bottom: 150px;}
.timeline>li .timeline-image{left:38%;}
.timeline>li .timeline-panel{width: 35%;padding: 20px 20px 20px 20px;}
.timeline>li.timeline-inverted>.timeline-panel{width: 35%;padding: 20px 20px 20px 20px;}

.timeline>li .timeline-panel-right{
float: right;
position: relative;
width: 100%;
padding: 0 20px 0 100px;
text-align: left;
width: 35%;
padding: 80px 20px 20px 20px;
text-align: right;
}
.timeline-panel-left{
float: left;
position: relative;
width: 100%;
padding: 0 20px 0 100px;
text-align: left;
width: 35%;
padding: 80px 20px 20px 20px;
text-align: right;} 	
.team-member{text-align:left;}
.timeline>li:last-child {margin-bottom:100px; padding-top: 10px;}
.timeline-last>.timeline-image img{text-align:center;margin:0 auto;}
}

@media only screen and (min-width: 1920px) and (max-height:1080px) and (orientation: landscape) {
.timeline:before {left:50%}
.navbar-default .nav li a{font-size:17px;}
.nav>li>a{padding:10px 25px;}
.timeline>li{margin-bottom: 100px;}
.timeline>li .timeline-image{left:39.5%;}


.timeline>li .timeline-panel-right{
float: right;
position: relative;
width: 100%;
padding: 0 20px 0 100px;
text-align: left;
width: 35%;
padding: 80px 20px 20px 20px;
text-align: right;
}
.timeline-panel-left{
float: left;
position: relative;
width: 100%;
padding: 0 20px 0 100px;
text-align: left;
width: 35%;
padding: 80px 20px 20px 20px;
text-align: right;} 	
.team-member{text-align:left;}
.timeline>li:last-child {margin-bottom:100px; padding-top: 30px;}
.timeline-last>.timeline-image img{text-align:center;margin:0 auto;}
}









